<div class="main-container">
  <div class="main-header">
    <h2 class="header-title">Mes amis</h2>
  </div>
  <div class="main-content">
    <h3 class="content-title" *ngIf="friendsNotConfirmed?.length !== 0">{{friendsNotConfirmed?.length}} ami{{friendsNotConfirmed?.length > 1 ? "s" : ""}} en attente</h3>
    <div class="o-gallery friends pending" *ngIf="friendsNotConfirmed?.length !== 0">
      <mat-spinner class="gallery-message" *ngIf="!friendsNotConfirmed"></mat-spinner>
      <app-user-card *ngFor="let friend of friendsNotConfirmed" [user]="getOtherUserInFriend(friend)" [relation]="friend"></app-user-card>
    </div>
    <h3 class="content-title">{{friendsConfirmed?.length}} ami{{friendsConfirmed?.length > 1 ? "s" : ""}}</h3>
    <div class="o-gallery friends pending">
      <mat-spinner class="gallery-message" *ngIf="!friendsConfirmed"></mat-spinner>
      <app-user-card *ngFor="let friend of friendsConfirmed" [user]="getOtherUserInFriend(friend)" [relation]="friend"></app-user-card>
    </div>
  </div>
</div>
